@font-face{font-family:'SimplerPro';src:url('font/simplerpro_bezeq_hebrew2-light.woff2') format('woff2');font-weight:300;font-display:swap}
@font-face{font-family:'SimplerPro';src:url('font/simplerpro_bezeq_hebrew2-regular.woff2') format('woff2');font-weight:400;font-display:swap}
@font-face{font-family:'SimplerPro';src:url('font/simplerpro_bezeq_hebrew2-semibold.woff2') format('woff2');font-weight:600;font-display:swap}
@font-face{font-family:'SimplerPro';src:url('font/simplerpro_bezeq_hebrew2-bold.woff2') format('woff2');font-weight:700;font-display:swap}
@font-face{font-family:'SimplerPro';src:url('font/simplerpro_bezeq_hebrew2-black.woff2') format('woff2');font-weight:900;font-display:swap}
